.form-container {
    margin-top: 20px;
    background-color: var(--light-gray);
    padding: 20px;
    border-radius: 24px;
}

.sticky-container {
    position: sticky;
    top: 0;
    padding-top: 40px;
}

.right-column {
    margin-top: -40px;
}


/***** REFERENCE *****/

.bti-rounded-img .bti-client {
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 12px;
    padding-right: 20px;
    padding-left: 80px;
    padding-bottom: 40px;
    overflow: hidden;
    width: 200px;
    height: 100px;
    box-sizing: border-box;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    border-top-right-radius: 24px;
}

.bti-rounded-img .bti-client img {
    max-width: 120px;
    max-height: 70px;
    width: auto;
    border-radius: 0;
}

.bti-rounded-img .bti-client:before {
    content: "";
    background: var(--light-gray);
    width: 326px;
    height: 180px;
    display: block;
    position: absolute;
    right: -163px;
    top: -90%;
    border-radius: 50%;
}


/***** GOOGLE MAP *****/

.bti-google-map {
    border-radius: 24px;
    overflow: hidden;
}

.bti-google-map iframe {
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
}

.bti-contact-info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: var(--secondary-light);
    padding: 25px 20px;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    margin-top: -5px;
    gap: 20px;
}

.bti-contact-info .map-logo {
    background: white;
    border-radius: 24px;
    padding: 27px;
    display: block;
    width: 115px;
    height: 115px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.map-logo img {
    max-width: 80px;
}

.bti-contact-info p {
    margin-top: 5px;
}

.bti-linkedin {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 5px;
}

.bti-contact-info a {
    color: var(--body);
    text-decoration: none;


}

/***** FORMS *****/

.bti-custom-section:not(.fullwidth) .left-column .wpcf7-form {
    background-color: var(--light-gray);
    padding: 20px;
    border-radius: 24px;
}

/***** CTA *****/

.cta-container {
    background-color: var(--light-gray);
    padding: 15px 30px;
    z-index: 100;
    border-radius: 24px;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    min-height: 70px;
}

/***** RESPONSIVE *****/

@media (max-width: 768px) {

    .sticky-container {
        position: relative;
        padding-top: 0;
    }

    .bti-custom-section.fullwidth {
        padding: 50px 0;
    }

    .bti-custom-section.fullwidth .left-column,
    .bti-custom-section.fullwidth .single-column {
        padding: 0 20px;
    }

    .right-column {
        margin-top: 0px;
    }

    .left-column {
        margin-top: 30px;
    }

    .bti-custom-section.bti-revert-mobile .section-container {
        flex-direction: column;
    }

    .bti-custom-section.bti-revert-mobile .section-container .left-column {
        margin-top: 0;
    }

    .bti-custom-section.bti-revert-mobile .section-container .right-column {
        margin-top: 30px;
    }

    .fullwidth .right-column .bti-rounded-img {
        display: flex;
        align-items: center;
        max-height: 300px;
        overflow: hidden;
        border-radius: 24px;
        padding: 0;
        margin: 0 15px;
    }
}
